Subject: New Reply Received - Issue with order number 9602578504
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 20 Sep 2020 04:10:19 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Issue with order number 9602578504  Ticket comment <div dir="auto">Is there any update on this?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 18 Sep 2020, 09:34 Shruti Nair, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Any update on this?</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 16 Sep 2020, 10:43 Shruti Nair, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Sorry for the late reply. I had to take my 3 week old baby to the hospital. <div dir="auto">
<br><div dir="auto">I'm attaching the pictures and video of the playgym.the description clearly mentions sound effects but the one I received has no sound. Also 1 dangling toy seems to be missing as there is a 5th loop to hang the toy ut I received only 4 toys.</div>
<div dir="auto"><br></div>
<div dir="auto">I have been buying all stuff related to my baby from Babyshop and this product seems to have disappointed me.</div>
<div dir="auto"><br></div>
<div dir="auto">Please help.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Shruti</div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 15 Sep 2020, 20:24 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1480164</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1480164<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abhishek Sisodia : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Shruti,</div>
<div>

</div>
<div>​<br>
</div>
<div dir="ltr">
<div>
Thank you for reaching out us.<br>
</div>
<div><br></div>

<div>
 We are truly sorry to hear that you have received a defective item than the one you originally ordered from our website. We will surely help you out with this.<br>
</div>
<div>
<br>
</div>
<div>
We would also request you to provide us with some snapshots and video of the defect in the item you received.<br>
</div>
<div><br></div>
<div>
 We look forward to hearing from you.<br>
</div>
<div><br></div>
<div>
 Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br>
</div>
<div><br></div>
<div dir="ltr">
 Your friends,<br>
</div>
<div> The Support Team</div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1480164